.grid-stack-item-content-transfer-box {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;

    > .grid-stack-item-content-mask {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: rgba(0, 0, 0, 0.2);

        > .tool-box {
            position: absolute;
            top: 10px;
            right: 10px;
            cursor: pointer;

            > span {
                opacity: 0.5;
                &:hover {
                    opacity: 1;
                }
            }
        }
    }
}
